#### PyKDE - Python Bindings for KDE

# class DOM.Attr |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.Attr
Inherits | DOM.Node

### methods

- Attr ()

  returns a Attr instance

- Attr (other)

  returns a Attr instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- Attr (other)

  returns a Attr instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Attr |

- Attr (_impl)

  Not Implemented

- name ()

  returns (DOM.DOMString)

- ownerElement ()

  returns (DOM.Element)

- setValue (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

- specified ()

  returns (bool)

- value ()

  returns (DOM.DOMString)